#数值处理类

#将字符串的金额转换为数值型金额，字符串金额可能包含万元，人民币等
def convertMoney(sMoney:str):
    sMoney = sMoney.replace("万", "")
    sMoney = sMoney.replace("亿", "")
    sMoney = sMoney.replace("人民币", "")
    sMoney = sMoney.replace("元", "")
    return float(sMoney)
